{
  "node": {
    "00c025951ac48bbc471c319f97bf1a8040d996e943": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "getProducts",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "getProducts",
      "filename": "lib/actions/products.ts"
    },
    "00c33c218db92f0574a15792844c36b40835c2551f": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "getCategories",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "getCategories",
      "filename": "lib/actions/products.ts"
    },
    "400e9b629f70ea93b510ba2950527adf41205870db": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "deleteProduct",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "deleteProduct",
      "filename": "lib/actions/products.ts"
    },
    "407bdb7aaaf3a11c053fdd318f09738d3866a746b2": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "createCategory",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "createCategory",
      "filename": "lib/actions/products.ts"
    },
    "40fe250b848634e555d6fa7c234529bc0c459a5f34": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "deleteCategory",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "deleteCategory",
      "filename": "lib/actions/products.ts"
    },
    "604ec31c2cd7dd2e95a8ca506e3f6160189d8a40a5": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "updateCategory",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "updateCategory",
      "filename": "lib/actions/products.ts"
    },
    "605638da51e488c9781483a4b154c1a2ce2578676c": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "createProduct",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "createProduct",
      "filename": "lib/actions/products.ts"
    },
    "70b0a56442225be2d84273d7139da0338a60dd4c1b": {
      "workers": {
        "app/admin/categories/page": {
          "moduleId": 59130,
          "async": false,
          "exportedName": "updateProduct",
          "filename": "lib/actions/products.ts"
        }
      },
      "exportedName": "updateProduct",
      "filename": "lib/actions/products.ts"
    }
  },
  "edge": {}
}